#!/usr/bin/env bash
g=1
bdim=2
for rnn in lstm gru o2rnn mirnn
do
    for nbin in 0 1
    do
        for mdim in 1 2 3 4 5
        do
            sdim=$((bdim*mdim))
            python consolidate_results.py \
                --result_file "../results/rnn/g${g}_${rnn}_sdim_${sdim}_nbin_${nbin}.json"
        done
    done
done